Bug 15230 - Не проставлены конфликты на старый пакет
: Не проставлены конфликты на старый пакет
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xorg-x11-drv-ati)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-04-04 09:34 by
Modified: 2008-04-06 19:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-04-04 09:34:58
При попытке поставить распиленный xorg-x11-drv-radeon-6.8.0-alt1 на систему с 
xorg-x11-drv-ati-6.6.3-alt7:
file /usr/lib/X11/modules/drivers/radeon_drv.so from install of xorg-x11-drv-
radeon-6.8.0-alt1 conflicts with file from package xorg-x11-drv-ati-6.6.3-alt7
------- Comment #1 From 2008-04-04 12:22:49 -------
xorg-x11-drv-ati-6.8.0-alt2